-- 基础信息
base_info = {
	group_id = 133302199
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 199001, gadget_id = 70500000, pos = { x = -740.708, y = 203.277, z = 2929.513 }, rot = { x = 0.000, y = 267.239, z = 0.000 }, level = 27, point_type = 2001, area_id = 24 },
	{ config_id = 199002, gadget_id = 70500000, pos = { x = -596.452, y = 217.256, z = 2969.674 }, rot = { x = 0.000, y = 47.615, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 199003, gadget_id = 70500000, pos = { x = -574.810, y = 204.898, z = 2941.339 }, rot = { x = 0.000, y = 230.642, z = 0.000 }, level = 27, point_type = 2004, area_id = 24 },
	{ config_id = 199004, gadget_id = 70500000, pos = { x = -700.512, y = 215.783, z = 2954.032 }, rot = { x = 0.000, y = 90.067, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 199005, gadget_id = 70500000, pos = { x = -595.669, y = 211.283, z = 2995.486 }, rot = { x = 0.000, y = 96.796, z = 0.000 }, level = 27, point_type = 2004, area_id = 24 },
	{ config_id = 199006, gadget_id = 70500000, pos = { x = -714.470, y = 218.112, z = 3001.860 }, rot = { x = 0.000, y = 130.787, z = 0.000 }, level = 27, point_type = 2004, area_id = 22 },
	{ config_id = 199007, gadget_id = 70500000, pos = { x = -702.128, y = 215.486, z = 2954.527 }, rot = { x = 0.000, y = 20.373, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 199008, gadget_id = 70500000, pos = { x = -580.262, y = 209.775, z = 3052.374 }, rot = { x = 0.000, y = 253.114, z = 0.000 }, level = 27, point_type = 2001, area_id = 22 },
	{ config_id = 199009, gadget_id = 70500000, pos = { x = -728.678, y = 220.403, z = 2974.590 }, rot = { x = 0.000, y = 289.148, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 199010, gadget_id = 70500000, pos = { x = -573.027, y = 206.648, z = 3015.985 }, rot = { x = 0.000, y = 197.661, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 199011, gadget_id = 70500000, pos = { x = -632.376, y = 219.556, z = 2926.933 }, rot = { x = 0.000, y = 230.104, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 199012, gadget_id = 70500000, pos = { x = -556.196, y = 201.608, z = 2988.660 }, rot = { x = 0.000, y = 283.113, z = 0.000 }, level = 27, point_type = 2004, area_id = 24 },
	{ config_id = 199013, gadget_id = 70500000, pos = { x = -747.963, y = 201.684, z = 2887.733 }, rot = { x = 0.000, y = 251.942, z = 0.000 }, level = 27, point_type = 2004, area_id = 24 },
	{ config_id = 199014, gadget_id = 70500000, pos = { x = -620.519, y = 218.137, z = 2893.447 }, rot = { x = 0.000, y = 24.650, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 199015, gadget_id = 70500000, pos = { x = -667.586, y = 204.178, z = 2929.874 }, rot = { x = 0.000, y = 101.216, z = 0.000 }, level = 27, point_type = 2001, area_id = 24 },
	{ config_id = 199016, gadget_id = 70500000, pos = { x = -536.837, y = 213.469, z = 3035.007 }, rot = { x = 0.000, y = 201.630, z = 0.000 }, level = 27, point_type = 2004, area_id = 24 },
	{ config_id = 199018, gadget_id = 70500000, pos = { x = -701.008, y = 215.957, z = 2955.430 }, rot = { x = 0.000, y = 5.228, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 199019, gadget_id = 70500000, pos = { x = -620.097, y = 220.137, z = 2947.838 }, rot = { x = 0.000, y = 338.367, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 199020, gadget_id = 70500000, pos = { x = -586.450, y = 200.053, z = 2847.869 }, rot = { x = 0.000, y = 155.079, z = 0.000 }, level = 27, point_type = 2004, area_id = 24 },
	{ config_id = 199021, gadget_id = 70500000, pos = { x = -708.231, y = 200.391, z = 2880.091 }, rot = { x = 0.000, y = 84.951, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 199022, gadget_id = 70500000, pos = { x = -728.103, y = 203.085, z = 2817.573 }, rot = { x = 0.000, y = 210.993, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 199023, gadget_id = 70500000, pos = { x = -743.987, y = 202.404, z = 2938.177 }, rot = { x = 0.000, y = 72.344, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 199024, gadget_id = 70500000, pos = { x = -591.332, y = 201.861, z = 2905.661 }, rot = { x = 0.000, y = 235.792, z = 0.000 }, level = 27, point_type = 2001, area_id = 24 },
	{ config_id = 199026, gadget_id = 70500000, pos = { x = -609.118, y = 226.060, z = 3024.979 }, rot = { x = 0.000, y = 287.120, z = 0.000 }, level = 27, point_type = 2001, area_id = 24 },
	{ config_id = 199027, gadget_id = 70500000, pos = { x = -528.962, y = 207.374, z = 2956.398 }, rot = { x = 0.000, y = 172.725, z = 0.000 }, level = 27, point_type = 2001, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 199025, gadget_id = 70500000, pos = { x = -621.469, y = 200.227, z = 2861.040 }, rot = { x = 0.000, y = 308.763, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 199001, 199002, 199003, 199004, 199005, 199006, 199007, 199008, 199009, 199010, 199011, 199012, 199013, 199014, 199015, 199016, 199018, 199019, 199020, 199021, 199022, 199023, 199024, 199026, 199027 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
